<!DOCTYPE html>
<html lang="es-CL">
<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
     {% load static %}
     <link rel="stylesheet" href=" {% static "css/bootstrap.css" %}" >
     <link rel="stylesheet" href=" {% static "fontawesome/css/all.css" %}" >
     <link rel="stylesheet" href=" {% static "css/fresco/fresco.css" %}" >
       <link rel="stylesheet" href=" {% static "css/estilo.css" %}" >
    <title>PAGPrincipal</title>
</head>
<body>
    
  
  
        <header>
        <!-- navbar -->
         <div class="container">
             
                   <nav class="navbar navbar-expand-lg  navbar-fixed-top  navbar-light"  >
                           <a class="navbar-brand  " style=" text-align:center  "  href="{% url "index"%}"> <img src="{% static "img/logo.png" %}" alt="logo" class="foto_info"> </a>
                           <button class="navbar-toggler btn btn-success"  type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
                                   <span class="navbar-toggler-icon"></span>
                           </button>
                           <div class="collapse navbar-collapse" id="navbarCollapse" >
   
                                   <ul class="nav navbar-nav mr-auto">
                                 
                             
                                           <li class="nav-item active  ">
                                             <a class="nav-link " style="color:white ; text-align:center " href="{% url "index"%}">Inicio <span class="sr-only">(current)</span></a>
                                           </li>
                           
                                           <li class="nav-item    ">
                                             <a class="nav-link" style="color:white ; text-align:center" href="#">Quienes somos</a>
                                           </li>
                                         
                                           <li class="nav-item  ">
                                             <a class="nav-link " style="color:white ; text-align:center" href="#">Servicios</a>
                                           </li>
                               
                                           <li class="nav-item   ">
                                             <a class="nav-link " style="color:white ; text-align:center" href="#">Contactanos</a>
                                           </li>
                                           
                                    </ul>

                                    <ul class="nav navbar-nav mr-auto " s >
                                        {% if usuario is not None %}

                                        <li class="nav-item    " >
                                            <a class="nav-link " style="color:white ; text-align:left" href="#">Cerrar Sesión</a> 
                                        </li>  
                                        {% else %}  
                                       <li class="nav-item    " >
                                            <a class="nav-link " style="color:white ; text-align:left" href="{% url "Registrarse"%}">Registrate</a>
                                       </li>
                                       <li class="nav-item    " >
                                          <a class="nav-link " style="color:white ; text-align:left" href="{% url "login"%}">iniciar Sesion</a>
                                       </li>
                                       {% endif %}
                                   </ul>

                           </div>
                           
                 
                        
                       </nav>
                   </div>
            
              
      </header>
      <!-- comienzo div carrusel -->
         
           <div id="perritos" class="carousel slide container " data-ride="carousel">
               <ol class="carousel-indicators">
                 <li data-target="#perritos" data-slide-to="0" class="active"></li>
                 <li data-target="#perritos" data-slide-to="1"></li>
                 <li data-target="#perritos" data-slide-to="2"></li>
               </ol>
               <div class="carousel-inner">
                 <div class="carousel-item active">
                   <img class="d-block w-100 alto-maximo" src="{% static  "img/adoptados/Apolo.jpg" %}" alt="First slide">
                      <div class="container">
                         
                       <div class="carousel-caption fondo_foto">
                            <h1>Apolo</h1>
                            <p>"A la secretaria le encanto"</p>
                       </div>                
       
       
                      </div>
                 </div>
                 <div class="carousel-item">
                   <img class="d-block w-100 alto-maximo "  src="{% static  "img/adoptados/Duque.jpg" %}"alt="Second slide">
                   <div class="carousel-caption  fondo_foto">
                       <h1>Duque</h1>
                       <p>"Es el perro mas fiel que he visto!"</p>
                  </div> 
                 </div>
                 <div class="carousel-item">
                   <img class="d-block w-100 alto-maximo" src="{% static "img/adoptados/Tom.jpg" %}" alt="Third slide">
                   <div class="carousel-caption fondo_foto">
                       <h1>Tom</h1>
                       <p>"Es un perro con complejo de Gato... Lo Amo!"</p>
                  </div> 
                 </div>
               </div>
       
               <a class="carousel-control-prev" href="#perritos" role="button" data-slide="prev">
                 <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                 <span class="sr-only">Previous</span>
               </a>
               <a class="carousel-control-next" href="#perritos" role="button" data-slide="next">
                 <span class="carousel-control-next-icon" aria-hidden="true"></span>
                 <span class="sr-only">Next</span>
               </a>
       
             </div>
         
         <!-- iconografia  -->
          <div class="container iconografia barraicon  " >
               <div class="row centrar ">
                       <ul >
                               <li class="col-md-3 ">
                                <a class="colorici" href="https://www.facebook.com/"><i class="fab fa-facebook-square fa-2x "></i></a> 
                               </li>
                                                
                                <li  class="col-md-3">
                                   <a class="colorici" href="https://plus.google.com/?hl=es"> <i class="fab fa-google-plus-square fa-2x"></i> </a> 
                                </li>
                                
                               <li  class="col-md-3">
                                    <a class="colorici" href="https://www.instagram.com/?hl=es-la"> <i class="fab fa-instagram fa-2x"></i>  </a> 
                               </li>
                                
                                <li  class="col-md-3">
                                   <a class="colorici" href="https://mail.google.com"> <i class="fas fa-envelope fa-2x"></i>  </a>  
                                </li>       
                                  
                        </ul>
               </div>
                   
                   
                 
                   
   
              
              
          </div>
   
   
    <!-- informacion -->
   
   
    <div class="container ">
       <div class="container info  ">
           <!-- titulos -->
             <div  style="text-align: right">
              <h1 >
                RESCATE
              </h1> 
              <h5 class=" titulo" >
                   Etapa uno
              </h5>
              
              
               <p> Rescatamos perros en situacion de peligro y/o abandono.Los rehabilitamos y los preparamos para buscarles un hogar. </p>
               <img class="foto_info" src="{% static "img/rescate.jpg" %}" alt="rescate">
             </div>
          <br>
               <div  style="text-align:left" > 
                   <img class="foto_info" src="{% static "img/crowfunding.jpg" %}" alt="rescate">
               </div>
   
               <div style="text-align: left " >
                   <h1>CROWDFUNDING</h1>
                   <h5 class=" titulo">FINANCIAMIENTO</h5>
                   <p>Sigue nuestras redes sociales para informarte cerca de las diversas campañas y actividades que realizamos para obtener financiamiento para seguir ayudando </p>
               </div>
                
       </div>
    
    </div>
   
   
   
   
   
   
       <!-- galeria -->
       
     
       <div class="container " >
          
                   <ul class=" row   galep " > 
                       
                           <a href="{% static 'img/rescatados/Bigotes.jpg' %}"
                           class= 'fresco galep '
                           data-fresco-group='rescatados'
                           data-fresco-caption="Perrito Pequeño con muchas ganas de ser querido!"
                           data-fresco-group-options="ui: 'inside'"
                           >
                          <img  src="{% static 'img/rescatados/Bigotes_tn.jpg' %}" alt=''/> 
                          <p>Bigotes</p>
                           </a> 
                           
                           
                           <a href="{% static 'img/rescatados/Chocolate.jpg' %}"
                           class='fresco galep'
                           data-fresco-group='rescatados'
                           data-fresco-caption="El tipico perro fiel que te seguirá hasta el fin del mundo!"
                           data-fresco-group-options="ui: 'inside'">
                          <img  src="{% static 'img/rescatados/Chocolate_tn.jpg' %}" alt=''/>
                          <p>Chocolate</p>
                           </a>
           
                           <a href="{% static 'img/rescatados/Luna.jpg' %}"
                           class='fresco galep'
                           data-fresco-group='rescatados'
                           data-fresco-caption="Perrita que nesecita con urgencia un hogar donde ser querida!"
                           data-fresco-group-options="ui: 'inside'">
                          <img  src="{% static 'img/rescatados/Luna_tn.jpg' %}" alt=''/>
                          <p>Luna</p>
                           </a>
                          
                           <a href="{% static 'img/rescatados/Maya.jpg' %}"
                           class='fresco galep'
                           data-fresco-group='rescatados'
                           data-fresco-caption="Perrita que tiene muchas ganas de jugar todo el dia!"
                           data-fresco-group-options="ui: 'inside'">
                          <img src="{% static 'img/rescatados/Maya_tn.jpg' %}" alt=''/>
                          <p>Maya</p>
                           </a>
                          
                           <a href="{% static 'img/rescatados/Oso.jpg' %}"
                           class='fresco galep'
                           data-fresco-group='rescatados'
                           data-fresco-caption="Un perro bastante especial. Su caracter es serio y siempre permanece alerta"
                           data-fresco-group-options="ui: 'inside'">
                          <img  src="{% static 'img/rescatados/Oso_tn.jpg' %}" alt=''/>
                          <p>Oso</p>
                           </a>
                          
                           <a href="{% static 'img/rescatados/Pexel.jpg' %}"
                           class='fresco galep'
                           data-fresco-group='rescatados'
                           data-fresco-caption="Un perro bastante alegre! De verdad anima el dia con tan solo verlo!"
                           data-fresco-group-options="ui: 'inside'">
                          <img  src="{% static 'img/rescatados/Pexel_tn.jpg' %}" alt=''/>
                          <p>Pexel</p>
                           </a>
           
                           <a href="{% static 'img/rescatados/Wifi.jpg' %}"
                           class='fresco galep'
                           data-fresco-group='rescatados'
                           data-fresco-caption="El perro de todos los tiempos. Este perro es lo mas leal posible a sus dueños!"
                           data-fresco-group-options="ui: 'inside'">
                           <img src="{% static 'img/rescatados/Wifi_tn.jpg' %}" alt=''/>
                          <p>Wifi</p>
                           </a>
                          
                          
                          
                   </ul>
           
       
       </div>
   
   
   
   
   
        
      

   
          
   <footer >
   <div class="container">
           <div class="container foncoFooter">
             <br>
             <p>desarrollo web y mobil</p> 
             </div>
   </div>






  <script src="{% static "js/jquery-3.3.1.js" %}"></script>
   <script src="{% static "js/popper.js" %}"></script>
   <script src="{% static "js/bootstrap.min.js" %}"></script>
   <script src="{% static "fontawesome/js/all.js" %}"></script>
   <script src="{% static "js/fresco/fresco.js" %}"></script>
   
    <script src="{% static "js/app.js" %}"></script>

</body>
</html>